In de Mozilla-produkten Mozilla Firefox en Mozilla Suite is een ernstige kwetsbaarheid gevonden. Kwaadwillenden kunnen met behulp van de kwetsbaarheid computers met een van deze programma's volledig overnemen. Er zijn voorbeeldprogramma's bekend die misbruik maken van deze kwetsbaarheid.

Wat kan er gebeuren?
Met behulp van de kwetsbaarheid in Mozilla Firefox en Mozilla Suite kan een kwaadwillende persoon kwaadaardige programma's plaatsen en starten op uw computer. Via deze mogelijkheid kan een aanvaller:

(Persoonlijke) gegevens, zoals bijvoorbeeld wachtwoorden en creditcardnummers in handen krijgen.
Essentiële computerbestanden verwijderen, waardoor de computer niet meer werkt.
Bestanden herschrijven waardoor deze niet meer bruikbaar zijn.
Hoe weet ik of mijn computer kwetsbaar is?
U kunt op de volgende manier controleren of u een kwetsbare versie gebruikt:

Ga naar 'Help'.
Firefox: Klik vervolgens op 'About Mozilla Firefox'.
Suite: Klik vervolgens op 'About Mozilla'.
In het geopende schermpje kunt u zien welke versie u gebruikt.
Mozilla Firefox:
Alle versies t/m 1.0.6 zijn kwetsbaar.

Mozilla Suite:
Alle versies t/m 1.7.11 zijn kwetsbaar.

Hoe verhelp ik de kwetsbaarheid?
Mozilla heeft nog geen nieuwe versies uitgebracht voor Firefox en Suite. Er is wel een tijdelijke oplossing. U kunt op de volgende manier de tijdelijke oplossing downloaden en installeren:

Download het volgende bestand:
http://ftp.mozilla.org/pub/mozilla.org/f...6/patches/307259.xpi
Klik in het scherm 'Software Installation' op de knop 'Install Now'.
Sluit nu alle openstaande browserschermen van uw Mozilla-product af en start uw browser opnieuw op.
Verifieer of de tijdelijke oplossing correct is geinstalleerd. Ga daarvoor naar 'Help'. Klik vervolgens op 'About Mozilla Firefox' of voor Suite op 'About Mozilla'. Verifieer of u in het scherm de term '(noIDN)' ziet.

bron:Waarschuwingsdienst EZ